File: env.css

package info (click to toggle)
ruby-compass 1.0.3~dfsg-4
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 8,184 kB
  • ctags: 1,789
  • sloc: ruby: 12,904; makefile: 100; perl: 43; xml: 14; sh: 4
file content (10 lines) | stat: -rw-r--r-- 209 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
.env {
  env: <%= options[:environment] %>; }
.time {
  time: <%= Time.now.strftime("%F") %>; }
.date {
  date: <%= Time.now.strftime("%F") %>; }
.filename {
  file: env.scss; }
.output {
  output: env.css; }